  #city-box{
    background:#eeeeee;
    width:160px;
    display: none;
    position: absolute;
    text-align: left;
    margin-top: 5px;
    left: 20%;
}

#city-box ul {
    list-style-type: none;
    padding: 0 0 0 5px;
    margin: 5px 0;
}
.its.stadt.modbox {
    display: inline-block;
    z-index: 500;
    position: relative;
    text-align: center;
    color: #000;
    margin-bottom: 20px;
}

#city-box ul li {
    padding:5px;
}
#city-box ul li a{
    text-decoration: none;
    font-size: 15px;
    color: #00577e;

}
#modal_city.open {
    background: url(images/select_open.png) 100% 50% no-repeat;
}
#modal_city {
    width: 190px;
    display: block;
    margin: 0;
    text-align: right;
    padding-right: 15px;
    cursor: pointer;
    background: url(images/select.png) 100% 50% no-repeat;
    color: #ffffff;
    font-size: 20px;
}

.link-intelsib img {
    vertical-align: middle;
}
.link-intelsib {
    margin: 5px 0;
    color: white;
}
.link-intelsib a {
    color: white;
}
.company-eng {
    position: absolute;
    right: 0px;
    top: 10px;
}
.price-product {
    font-weight: bold;
    font-size: 20px;
}
p.price-description {
    font-size: 12px;
    font-weight: normal;
    color: gray;
    margin: 20px 0;
    line-height: 1;
}

.green {
    color: #009E00;
}
.fa-signal:before {
    content: "\f012";
}
.nalichie {
    font-size: 14px;
    margin-bottom: 20px;
}
.nalichie-category {
    font-size: 14px;
    position: absolute;
    right: 5px;
    top: 7px;
}
.nalichie-category .fa-signal {
    display: none;
}
.nalichie-category span {
    color: #009E00;
    padding: 2px;
    background: white;
    box-shadow: 0px 0px 5px #009E00;    
}
.strong {
    font-weight: bold;
}
.price-category {
    font-size: 14px;
}

.hidden-price-category {
    height: 19px;
}
.white {
    color: white;
}
.white a {
    color: white;
    text-decoration: underline;
}
.politika-fos {
    margin: 10px 0;
    line-height: 1.1em;
}
#dostavka-kt-container, #oplata-kt-container {
	display: none;
	position: fixed;
    z-index: 999;
    left: 0px;
    top: 0px;
    background: rgba(239, 246, 247, 0.9);
    width: 100%;
    height: 100%;
}
#dostavka-kt, #oplata-kt {
    position: fixed;
    left: calc(50% - 300px);
    width: 600px;
    background: rgba(0,111,162,1.95);
    border: 3px solid rgba(0,111,162,1);
    color: white;
    padding: 20px;
    top: 20%;
    font-size: 15px;
    line-height: 1.1;
}
#button-dostavka-kt, #button-oplata-kt {
    font-size: 14px;
    margin-bottom: 10px;
    text-decoration: underline;
    cursor: pointer;
}

#dostavka-kt-close, #oplata-kt-close {
position: absolute;
    top: -15px;
    right: -15px;
    border: 1px solid red;
    border-radius: 100%;
    padding: 0px 3px;
    font-size: 20px;
    background: lightgray;
    color: red;
    cursor: pointer;
}
#dostavka-kt ul {
    list-style: disc;
    padding-left: 30px;
    padding-top: 15px;
}

#dostavka-kt ul li {
    font-size: 15px;
    line-height: 1.1;
    font-weight: 300;
    margin: 0 0 5px 0px;
    padding: 0;
}
@media (max-width: 768px) {
	#dostavka-kt, #oplata-kt {
	left: 5%;
    width: 90%;		
    font-size: 13px;
    line-height: 1;
	}
	#dostavka-kt ul li {
    font-size: 13px;
    line-height: 1;
}
}

@media (max-width: 767px) {
    .form-hidden-mobile {
    display: none !important;
}
}

.text_edit {
    margin-top: 15px;
}

table.specpredlozhenia td img{
width: 33%;

}